Categories:
  - System
License: GPL-3.0-only
AuthorName: juanitobananas
AuthorEmail: juam+waveup@posteo.net
SourceCode: https://gitlab.com/juanitobananas/wave-up/tree/HEAD
IssueTracker: https://gitlab.com/juanitobananas/wave-up/issues
Translation: https://www.transifex.com/juanitobananas/waveup/
Bitcoin: 16DXeCxxKGvepYLehyHSr3M1nv1s1eUotZ

AutoName: WaveUp

RepoType: git
Repo: https://gitlab.com/juanitobananas/wave-up.git

Builds:
  - versionName: '0.91'
    versionCode: 1
    commit: 875a239bf71de7cbba9369d57a53bbf1b286e567
    subdir: app
    gradle:
      - yes

  - versionName: '0.92'
    versionCode: 2
    commit: v0.92
    subdir: app
    gradle:
      - yes

  - versionName: '0.93'
    versionCode: 3
    commit: v0.93
    subdir: app
    gradle:
      - yes

  - versionName: '0.94'
    versionCode: 4
    commit: v0.94
    subdir: app
    gradle:
      - yes

  - versionName: '0.95'
    versionCode: 5
    commit: v0.95
    subdir: app
    gradle:
      - yes

  - versionName: '0.96'
    versionCode: 6
    disable: old failing build
    commit: v0.96
    subdir: app
    gradle:
      - yes

  - versionName: 0.96-1
    versionCode: 7
    commit: v0.96-1
    subdir: app
    gradle:
      - yes

  - versionName: 0.96-2
    versionCode: 8
    commit: v0.96-2
    subdir: app
    gradle:
      - yes

  - versionName: '0.97'
    versionCode: 9
    commit: v0.97
    subdir: app
    gradle:
      - yes

  - versionName: '0.98'
    versionCode: 10
    commit: v0.98
    subdir: app
    gradle:
      - yes

  - versionName: 0.98-1
    versionCode: 11
    commit: v0.98-1
    subdir: app
    gradle:
      - yes

  - versionName: '0.99'
    versionCode: 12
    commit: v0.99
    subdir: app
    gradle:
      - yes

  - versionName: 0.99-1
    versionCode: 13
    commit: v0.99-1
    subdir: app
    gradle:
      - yes

  - versionName: 0.99-2
    versionCode: 14
    commit: v0.99-2
    subdir: app
    gradle:
      - yes

  - versionName: '1.0'
    versionCode: 16
    commit: v1.0
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 17
    commit: v1.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 18
    disable: translations
    commit: v1.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2-1
    versionCode: 19
    commit: v1.2-1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2-2
    versionCode: 20
    commit: v1.2-2
    subdir: app
    gradle:
      - yes

  - versionName: 1.2-3
    versionCode: 21
    commit: v1.2-3
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 22
    commit: v1.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.3-1
    versionCode: 23
    commit: v1.3-1
    subdir: app
    gradle:
      - yes

  - versionName: 1.3-2
    versionCode: 24
    commit: v1.3-2
    subdir: app
    gradle:
      - yes

  - versionName: 1.3-3
    versionCode: 25
    commit: v1.3-3
    subdir: app
    gradle:
      - yes

  - versionName: 1.3-4
    versionCode: 26
    commit: v1.3-4
    subdir: app
    gradle:
      - yes

  - versionName: 1.3-5
    versionCode: 27
    commit: v1.3-5
    subdir: app
    gradle:
      - yes

  - versionName: 1.3-8
    versionCode: 29
    commit: v1.3-8
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 30
    commit: v1.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.4-2
    versionCode: 32
    commit: v1.4-2
    subdir: app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 33
    commit: v1.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.5-2
    versionCode: 35
    commit: v1.5-2
    subdir: app
    gradle:
      - yes

  - versionName: 1.5-3
    versionCode: 36
    commit: v1.5-3
    subdir: app
    gradle:
      - yes

  - versionName: 1.5-4
    versionCode: 37
    commit: v1.5-4
    subdir: app
    gradle:
      - yes

  - versionName: 1.5-5
    versionCode: 38
    commit: v1.5-5
    subdir: app
    gradle:
      - yes

  - versionName: 1.5-5a
    versionCode: 39
    commit: v1.5-5a
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 40
    commit: v1.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 41
    commit: v1.6.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.1a
    versionCode: 42
    commit: v1.6.1a
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 43
    commit: v1.6.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.7.0
    versionCode: 44
    commit: v1.7.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 45
    commit: v1.7.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 46
    commit: v2.0.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 47
    commit: v2.0.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 48
    commit: v2.1.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.1.0a
    versionCode: 49
    commit: v2.1.0a
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.1.0b
    versionCode: 50
    commit: v2.1.0b
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.1.0c
    versionCode: 51
    commit: v2.1.0c
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 52
    commit: v2.2.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 53
    commit: v2.3.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.3.0a
    versionCode: 54
    commit: v2.3.0a
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.3.0b
    versionCode: 55
    commit: v2.3.0b
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.3.1
    versionCode: 56
    commit: v2.3.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 57
    commit: v2.4.0
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.1
    versionCode: 58
    commit: v2.4.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.2
    versionCode: 59
    commit: v2.4.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.3
    versionCode: 60
    commit: v2.4.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 2.4.4
    versionCode: 61
    commit: v2.4.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '2.5'
    versionCode: 62
    commit: v2.5
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.3
    versionCode: 65
    commit: v2.5.3
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.4
    versionCode: 66
    commit: v2.5.4
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.5.5
    versionCode: 67
    commit: v2.5.5
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.1
    versionCode: 69
    commit: v2.6.1
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.2
    versionCode: 70
    commit: v2.6.2
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.3
    versionCode: 71
    commit: v2.6.3
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.4
    versionCode: 72
    commit: v2.6.4
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.6
    versionCode: 74
    commit: v2.6.6
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.6a
    versionCode: 75
    commit: v2.6.6a
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.6b
    versionCode: 76
    commit: v2.6.6b
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 2.6.7
    versionCode: 77
    commit: v2.6.7
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.0.1-beta
    versionCode: 80
    commit: v3.0.1-beta
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.0.2
    versionCode: 81
    commit: v3.0.2
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.0.3
    versionCode: 82
    commit: v3.0.3
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.0.4
    versionCode: 83
    commit: v3.0.4
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.0.5
    versionCode: 84
    commit: v3.0.5
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.0.6
    versionCode: 85
    commit: v3.0.6
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.0.7
    versionCode: 86
    commit: v3.0.7
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.0.9
    versionCode: 88
    commit: v3.0.9
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.0.10
    versionCode: 89
    commit: v3.0.10
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.0.11
    versionCode: 90
    commit: v3.0.11
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.0.12
    versionCode: 91
    commit: v3.0.12
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.0.15
    versionCode: 94
    commit: v3.0.15
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.1.0
    versionCode: 95
    commit: v3.1.0
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.1.1
    versionCode: 96
    commit: v3.1.1
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.1.2
    versionCode: 97
    commit: v3.1.2
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.1.3
    versionCode: 98
    commit: v3.1.3
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.1.6
    versionCode: 101
    commit: v3.1.6
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.1.8
    versionCode: 103
    commit: v3.1.8
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.2.0
    versionCode: 104
    commit: v3.2.0
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.2.1
    versionCode: 105
    commit: v3.2.1
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.2.2
    versionCode: 106
    commit: v3.2.2
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.2.3
    versionCode: 107
    commit: v3.2.3
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.2.4
    versionCode: 108
    commit: v3.2.4
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.2.5
    versionCode: 109
    commit: v3.2.5
    subdir: app
    submodules: true
    gradle:
      - standard

  - versionName: 3.2.6
    versionCode: 110
    commit: v3.2.6
    subdir: app
    submodules: true
    gradle:
      - standard

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags ^v[0-9.]+$
CurrentVersion: 3.2.6
CurrentVersionCode: 110
